
/* Select Masters to export as UFO: */
"30.title" = "حدد الماستر لتصديره بصيغة UFO:";

/* It writes all selected masters as separate .ufo files.\nAll files at the chosen location will be overwritten. */
"35.title" = "يكتب جميع الماستر المختارين كملفات .ufo منفصلة.\nسيتم استبدال جميع الملفات في الموقع المختار.";

/* Convert Glyph Names to Production Names */
"I8S-Fc-UvT.title" = "تحويل أسماء جليفس لأسماء الإنتاج";

/* Convert Glyph Names to Production Names */
"Tyb-pJ-i7d.title" = "تحويل أسماء جليفس إلى أسماء الإنتاج";

/* Decompose Smart Stuff */
"UiN-7o-1Oy.title" = "تفكيك الاشياء الذكية";

/* Decompose Smart Stuff */
"yPy-0t-xjh.title" = "تفكيك الاشياء الذكية";
